Gentoo Archives: gentoo-accessibility

From: Zachary Kline <Z_kline@×××××××.com>
To: gentoo-accessibility@l.g.o
Subject: [gentoo-accessibility] Confusion about Java Access Bridge
Date: Sat, 07 Apr 2007 01:40:19
Message-Id: BAY141-DAV1474A23E4E9129100E3B3F8F5B0@phx.gbl
Hello,
    I've a bit of confusion about the way the Java Access Bridge ebuild is supposed to work.  I have Java 1.5 installed, as well as 1.4--which I got specifically because the bridge required it.  
Now, I'm not sure if I need to set the system VM to 1.4, or the user VM to 1.4, or if I need to do anything at all beyond adding the line to orbitrc
I'm just a little puzzled because the system was compiled with 1.4, is all.
Any clarification on what exactly is going on here?
Thanks,
Zack.